[
    {
        "Name": "BPQ_OLY_Glacier_Recovery",
        "Asset": "/Game/BP/Quests/Olympus/Glacier/Recovery/BPQ_OLY_Glacier_Recovery.BPQ_OLY_Glacier_Recovery_C",
        "Category": "Olympus/Glacier/Recovery"
    }
]